package cn.muchinfo.rma.view.autoWidget.addressDialog;

/**
 * Created by cxl on 2018/4/26.
 */

public class AddressItemData {

    private String autoid;
    private String provinceid;
    private String AddressName;
    private boolean state;

    public String getAddressName() {
        return AddressName;
    }

    public void setAddressName(String addressName) {
        AddressName = addressName;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }

    public String getAutoid() {
        return autoid;
    }

    public void setAutoid(String autoid) {
        this.autoid = autoid;
    }

    public String getProvinceid() {
        return provinceid;
    }

    public void setProvinceid(String provinceid) {
        this.provinceid = provinceid;
    }
}
